Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Feb 2020 10:54:32 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Good Day<div dir="auto"><br></div>
<div dir="auto">I did not screenshot the generated order number of my transaction. I also dont receive email from my transaction since I check outnmy items as a guest. I only have the information about my payment (please see attached file) this is the notification email frm my Card.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 26 Feb 2020, 1:21 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 482296</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 482296<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rehan Khan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Royce,</div>
<div>
<br>
</div>

<div>
Thank you for getting in touch with us. </div>
<div>​<br>
</div>
<div>We sincerely apologise for the inconvenience caused.<br>
</div>
<div><br></div>
<div>
We would be happy to help you. </div>
<div dir="ltr">However for us to check and investigate, we would need some more information and order number.<br>
</div>
<div><br></div>
<div dir="ltr">
Please provide us order number with more details to further assist you.<br>
</div>
<div><br></div>
<div>
Looking forward to hearing from you.<br>
</div>
<div><br></div>
<div>
Your friends,<br>
</div>
<div dir="ltr">The Support Team</div>
<div></div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043090763052'>Screenshot_20200225-123656_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/482296